source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               microemu.properties,\
               plugin.xml,\
               about.html,\
               plugin.properties
src.includes = .project,\
               .classpath,\
               microemu.properties,\
               build.properties,\
               plugin.xml,\
               src/,\
               about.html,\
               META-INF/
